Vulnerability CVE-2021-28094


Published: 2021-07-30

Description:
OX Documents before 7.10.5-rev7 has Incorrect Access Control for converted documents because hash collisions can occur, due to use of CRC32.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
OX Documents 7.10.5 Improper Authorization
Martin Heiland
21.07.2021

Type:

CWE-285

(Improper Authorization)

 References:
http://packetstormsecurity.com/files/163569/OX-Documents-7.10.5-Improper-Authorization.html
http://seclists.org/fulldisclosure/2021/Jul/37
https://www.open-xchange.com

Copyright 2021, cxsecurity.com

 

Back to Top